## libxml-encoding-perl 2.08

=== debian/changelog ===
libxml-encoding-perl (2.08-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * Moved package to Debian Perl Group
  * New upstream release
  * Raised standards version to 3.9.2
  * Raised compat level and debhelper version to 7
  * Removed README file as it duplicated pod
  * Refreshed debian/rules
  * Changed repository browser to ViewVC in accordance with Debian Perl Group
    policy
  * Added debian/source/format
  * Refreshed debian/copyright
  * Added ${misc:Depends} to Depends clause
  * Installed maps directoy to examples and fixed permissions therein
  * Added patch to fix internal man page references

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.
  * debian/control: mention module name in long description.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 24 May 2011 21:09:11 +0100

libxml-encoding-perl (2.07-2) unstable; urgency=low

  * Upload to unstable.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 15 Feb 2009 20:31:22 +0100

libxml-encoding-perl (2.07-1) experimental; urgency=low

  * New upstream release 2.07.
    - Fixes a minor POD issue.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Fri, 30 Jan 2009 20:45:04 +0100

libxml-encoding-perl (2.06-1) experimental; urgency=low

  * New upstream release 2.06.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 25 Jan 2009 21:41:25 +0100

libxml-encoding-perl (2.05-1) experimental; urgency=low

  * New upstream release 2.05.
    - Fixes shebang to be less specific (will be set correctly running make).

  * debian/control (Build-Depends): Dropped dpatch.
  * debian/rules: Ditto.
    (build-stamp, install): Set MAN1EXT to be "1", not "1p".
  * debian/patches/shebang_perl_path.dpatch: Dropped. Not necessary anymore.
  * debian/patches/00list: Dropped empty file.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Fri, 12 Sep 2008 18:25:59 +0200

libxml-encoding-perl (2.04-1) experimental; urgency=low

  * New upstream release 2.04.
    - Incorporates all changes to the maps done in the Debian package.
      Dropping all map changes.

  * debian/compile_encoding.1: Removed. Added upstream via POD.
  * debian/make_encmap.1: Ditto.
  * debian/libxml-encoding-perl.manpages: Ditto.

  * debian/control: Removed duplicate fields.
    (Build-Depends): Added dpatch.
    (Standards-Version): Bumped to 3.8.0.
    (Vcs-Browser, Vcs-Cvs): Fixed and replaced by Vcs-Svn.
  * debian/copyright: Updated.
  * debian/libxml-encoding-perl.dirs: Removed (useless).
  * debian/libxml-encoding-perl.install: Adjusted to install the maps,
    entity collections and DTDs.
  * debian/rules: Added dpatch environment. Rewritten to be short and easy.
  * debian/patches/shebang_perl_path.dpatch: Added.
    - bin/compile_encoding: Fixed shebang.
    - bin/make_encmap: Ditto.
  * debian/patches/00list: Added and adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Fri, 12 Sep 2008 17:08:18 +0200

libxml-encoding-perl (2.01-2) unstable; urgency=low

  * debian/control: Added Homepage and DM-Upload-Alowed.
    (Uploaders): Added myself.
  * debian/compile_encoding.1: Added.
  * debian/make_encmap.1: Ditto.
  * debian/libxml-encoding-perl.manpages: Ditto.
  * debian/rules (maps): Fixed typo preventing iso-8859-9.xml from being
    installed.
    (binary-indep): Added call to dh_installman. Make sure, data
    files don't have executable permissions.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 10 Jun 2008 13:50:15 +0200

libxml-encoding-perl (2.01-1) unstable; urgency=low

  * New upstream release
    * fixes bin/compile_encoding to use restricted hashes iso pseudo-hashes
      (closes: Bug#458578)
  * debian/control:
    * upgraded to Debian Policy 3.7.3 (no changes)
    * added Vcs-Browser and Vcs-Cvs fields
  * The previous upload already moved the scripts from the examples directory
    to /usr/bin, hence the associated bug report should have been closed
    (closes: Bug#410942)

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri, 04 Jan 2008 16:07:15 -0600

libxml-encoding-perl (1.01-9) unstable; urgency=low

  * Makefile.PL
    * changed to install 'bin/compile_encoding' and 'bin/make_encmap'
  * debian/libxml-encoding-perl.install
    * added 'usr/bin'
  * maps/ (thanks to Joey Hess)
    * updated iso-8859-6.xml from latest data on ftp.unicode.org
    * added iso-8859-1.xml, iso-8859-10.xml, iso-8859-11.xml, iso-8859-13.xml,
      iso-8859-14.xml, iso-8859-15.xml, iso-8859-16.xml and windows-1251.xml
  * Added debian/libxml-encoding-perl.dirs
  * debian/rules
    * added code to install the map files, entity files and DTD files into
      '/usr/share/libxml-encoding-perl'
    * removed call to dh_installexamples
  * Removed debian/libxml-encoding-perl.examples
  * debian/compat
    * bumped version to 5
  * debian/control
    * moved build dependency on debhelper to 'Build-Depends'
    * changed build dependency on 'debhelper' to '(>= 5.0)'
    * upgraded to Debian Policy 3.7.2 (no changes)
  * debian/watch
    * bumped version to 3
    * fixed typo in version regexp

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 13 Aug 2006 14:30:04 -0500

libxml-encoding-perl (1.01-8) unstable; urgency=low

  * Added 'debian/watch'
  * debian/rules: various small improvements

 -- Ardo van Rangelrooij <ardo@debian.org>  Wed, 24 Nov 2004 10:38:14 -0600

libxml-encoding-perl (1.01-7) unstable; urgency=low

  * debian/control: changed 'Maintainer' to 'Debian XML/SGML Group
    <debian-xml-sgml-pkgs@lists.alioth.debian.org>' and added current
    maintainer as 'Uploader'

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 29 Feb 2004 11:36:39 -0600

libxml-encoding-perl (1.01-6) unstable; urgency=low

  * debian/copyright: updated
  * debian/control: upgraded to Debian Policy 3.6.1 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  7 Feb 2004 22:58:51 -0600

libxml-encoding-perl (1.01-5) unstable; urgency=low

  * debian/rules: moved debhelper compatibility level setting to

