=== debian/control ===
Source: libxml-encoding-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>,
 Daniel Leidert (dale) <daniel.leidert@wgdd.de>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl, libxml-parser-perl
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libxml-encoding-perl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libxml-encoding-perl/
Homepage: http://search.cpan.org/dist/XML-Encoding/
DM-Upload-Allowed: yes

Package: libxml-encoding-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libxml-parser-perl
Description: Perl module for parsing encoding map XML files
 XML::Encoding, built as a subclass of XML::Parser, parses encoding map
 XML files.  Included in the package is the compile_encoding script
 that compiles these to the binary form used by XML::Parser in order
 to parse scripts in the given encoding.  Also included is a script
 that generates encoding map XML files from the type of mapping files
 obtained at ftp://ftp.unicode.org/Public/MAPPINGS.
 .
 XML::Encoding comes with a set of encoding maps installed in the
 /usr/share/libxml-encoding-perl directory. These are used when building
 the libxml-parser-perl package.
