=== debian/rules ===
#!/usr/bin/make -f

PKG:=libxml-encoding-perl
SHARED:=$(CURDIR)/debian/$(PKG)/usr/share/$(PKG)

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod a-x $(SHARED)/*
