=== debian/watch ===
version=3
http://search.cpan.org/dist/XML-Encoding/   .*/XML-Encoding-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
