## libxml-encoding-perl 2.09

=== debian/changelog ===
libxml-encoding-perl (2.09-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Damyan Ivanov ]
  * remove Daniel Leidert from uploaders on his request. Closes: #660678

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.

  * New upstream release.
  * Refresh pod.patch (offset).
  * Update years of upstream copyright.
  * Bump debhelper compatibility level to 8.
  * Remove obsolete DM-Upload-Allowed fields in dbeian/control.
  * Add /me to Uploaders.
  * debian/rules: drop override_dh_fixperms. Not needed anymore.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jun 2014 14:28:50 +0200
