=== debian/control ===
Source: libxml-encoding-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libxml-parser-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-encoding-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-encoding-perl.git
Homepage: https://metacpan.org/release/XML-Encoding

Package: libxml-encoding-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libxml-parser-perl
Description: Perl module for parsing encoding map XML files
 XML::Encoding, built as a subclass of XML::Parser, parses encoding map
 XML files.  Included in the package is the compile_encoding script
 that compiles these to the binary form used by XML::Parser in order
 to parse scripts in the given encoding.  Also included is a script
 that generates encoding map XML files from the type of mapping files
 obtained at ftp://ftp.unicode.org/Public/MAPPINGS.
 .
 XML::Encoding comes with a set of encoding maps installed in the
 /usr/share/libxml-encoding-perl directory. These are used when building
 the libxml-parser-perl package.
