=== debian/watch ===
version=3
https://metacpan.org/release/XML-Encoding   .*/XML-Encoding-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
