=== debian/control ===
--- 
+++ 
@@ -2,19 +2,21 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
-                     libxml-parser-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-encoding-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-encoding-perl.git
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libxml-parser-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-encoding-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-encoding-perl.git
 Homepage: https://metacpan.org/release/XML-Encoding
+Rules-Requires-Root: no
 
 Package: libxml-encoding-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libxml-parser-perl
 Description: Perl module for parsing encoding map XML files
  XML::Encoding, built as a subclass of XML::Parser, parses encoding map
