=== debian/watch ===
version=4
https://metacpan.org/release/XML-Encoding   .*/XML-Encoding-v?@ANY_VERSION@@ARCHIVE_EXT@$
